UbuntuUpdates.org

Package "albert"

This package belongs to a PPA: Webupd8

Name: albert

Description:

Albert Launcher

Latest version: 0.13.1+plugins1-1~webupd8~xenial2
Release: xenial (16.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "albert": https://www.ubuntuupdates.org/albert


Download "albert"


Other versions of "albert" in Xenial

No other version of this package is available in the Xenial release.

Changelog

Version: 0.13.1+plugins1-1~webupd8~xenial2 2017-10-17 13:08:28 UTC

 albert (0.13.1+plugins1-1~webupd8~xenial2) xenial; urgency=medium
 .
   * New upstream release
   * The plugins are now separate. However, this package ships with the
     default plugin pack
   * New build-dependency: qtdeclarative5-dev
   * Added dont-build-virtualbox-extension.patch
   * New recommended dependencies (required only for the QML frontend,
     which is not used by default): qml-module-qtquick-controls,
     qml-module-qtgraphicaleffects and qml-module-qtquick2

Source diff to previous version

Version: 0.12.0-1~webupd8~xenial0 2017-06-13 12:08:46 UTC

 albert (0.12.0-1~webupd8~xenial0) xenial; urgency=medium
 .
   * New upstream release

Source diff to previous version

Version: 0.11.3-1~webupd8~xenial0 2017-05-29 11:08:06 UTC

 albert (0.11.3-1~webupd8~xenial0) xenial; urgency=medium
 .
   * New upstream release
   * Disabled fix-gcc-backward-compatibility.patch, upplied upstream

Source diff to previous version

Version: 0.11.1-1~webupd8~xenial0 2017-04-18 11:08:30 UTC

 albert (0.11.1-1~webupd8~xenial0) xenial; urgency=medium
 .
   * New upstream release

Source diff to previous version

Version: 0.10.3-1~webupd8~xenial0 2017-04-03 13:08:47 UTC

 albert (0.10.3-1~webupd8~xenial0) xenial; urgency=medium
 .
   * New upstream release




About   -   Send Feedback to @ubuntu_updates